<!DOCTYPE html>
<html lang="en"> 
<head>
    <title>fusilli.io Technical Documentation</title>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Fusilli Technical Documentation">
    <link rel="shortcut icon" href="favicon.png"> 
    <link href="https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700&display=swap" rel="stylesheet">
    <script defer src="assets/fontawesome/js/all.min.js"></script>
    <link id="theme-style" rel="stylesheet" href="assets/css/theme.css">

</head> 

<style>
	@font-face {
    font-family: 'nunitoregular';
    src: url('fonts/nunito-regular-webfont.woff2') format('woff2'),
         url('fonts/nunito-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.site-logo .logo-text {
    /* color: #252930; */
    color: #758494 !important; 
    font-family: 'nunitoregular' !important;
    font-size: 18px;
    /* font-family: 'Roboto', sans-serif; */
    /* font-weight: bold; */
}
</style>

<body>    
    <header class="header fixed-top">	    
        <div class="branding docs-branding">
            <div class="container position-relative py-2">
                <div class="docs-logo-wrapper">
	                <div class="site-logo">
						<a class="navbar-brand" href="https://fusilli.io"><img class="logo-icon mr-2" src="assets/images/fusilli-logo.svg" alt="logo"><span class="logo-text">fusilli.io</span></a><span class="logo-text">|</span>
						<a class="navbar-brand" href="https://docs.fusilli.io" target="_blank" style="margin-left:10px;"><span class="logo-text">Docs</span></a>
					</div>
               </div>
	            <div class="docs-top-utilities d-flex justify-content-end align-items-center">
	
					<ul class="social-list list-inline mx-md-3 mx-lg-5 mb-0 d-none d-lg-flex">
						<li class="list-inline-item"><a href="https://gitlab.com/fusilli.io-manager-community/fusilli.io-manager"><i class="fab fa-gitlab fa-fw"></i></a></li>
		            </ul>
	            </div>
            </div>
        </div>
    </header>
    
    
    <div class="page-header theme-bg-dark py-5 text-center position-relative">
	    <div class="theme-bg-shapes-right"></div>
	    <div class="theme-bg-shapes-left"></div>
	    <div class="container">
		    <h1 class="page-heading single-col-max mx-auto">fusilli.io Technical Documentation</h1>
		    <div class="page-intro single-col-max mx-auto">Look for a specific topic to explore.</div>
		    <div class="main-search-box pt-3 d-block mx-auto">
                 <form class="search-form w-100" action="docs-page.html" method="GET">
		            <input type="text" placeholder="Search the docs..." name="search" class="form-control search-input">
		            <button type="submit" class="btn search-btn" value="Search"><i class="fas fa-search"></i></button>
		        </form>
             </div>
	    </div>
    </div>
    <div class="page-content">
	    <div class="container">
		    <div class="docs-overview py-5">
			    <div class="row justify-content-center">
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-map-signs"></i>
							        </span>
							        <span class="card-title-text">Getting Started</span>
							    </h5>
							    <div class="card-text">
								    Learn how fusilli.io is designed to make the data accessible to the right people at the right time.
							    </div>
							    <a class="card-link-mask" href="pages/introduction.html#section-1"></a>
						    </div>
					    </div>
				    </div>
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-user-tie"></i>
							        </span>
							        <span class="card-title-text-2r">Admin Guide<br>fusilli.io Portal</span>
							    </h5>
							    <div class="card-text">
								    Deploy, configure and run fusilli.io Portal.
							    </div>
							    <a class="card-link-mask" href="pages/poradmin.html#section-2"></a>
						    </div>
					    </div>
				    </div>
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-user-friends"></i>
							        </span>
							        <span class="card-title-text-2r">User Guide<br>fusilli.io Portal</span>
							    </h5>
							    <div class="card-text">
								    Discover and learn how to use all of the platform's end-user features.						    
								</div>
							    <a class="card-link-mask" href="pages/poruser.html#section-3"></a>
						    </div>
					    </div>
				    </div>
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-user-tie"></i>
							        </span>
							        <span class="card-title-text-2r">Admin Guide<br>fusilli.io Manager</span>
							    </h5>
							    <div class="card-text">
								    Deploy, configure and run fusilli.io Manager.						    
								</div>
							    <a class="card-link-mask" href="pages/manadmin.html#section-4"></a>
						    </div>
					    </div>
				    </div>
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-network-wired"></i>
							        </span>
							        <span class="card-title-text">Development Patterns</span>
							    </h5>
							    <div class="card-text">
								    Guidelines to build your own custom connector for databases, file stores, events and applications.						    
								</div>
							    <a class="card-link-mask" href="pages/connguide.html#section-5"></a>
						    </div>
					    </div>
				    </div>
				    <div class="col-12 col-lg-4 py-3">
					    <div class="card shadow-sm">
						    <div class="card-body">
							    <h5 class="card-title mb-3">
								    <span class="theme-icon-holder card-icon-holder mr-2">
								        <i class="fas fa-lightbulb"></i>
							        </span>
							        <span class="card-title-text">Support</span>
							    </h5>
							    <div class="card-text">
								    If you have a valid Customer account, you can log into our Support website <a href="https://support.fusilli.io" target="_blank">here</a>.						    
								</div>
							    <a class="card-link-mask" href="https://support.fusilli.io/" target="_blank"></a>
						    </div>
					    </div>
				    </div>
			    </div>
		    </div>
		</div>
    </div>

    <section class="cta-section text-center py-5 theme-bg-dark position-relative">
	    <div class="theme-bg-shapes-right"></div>
	    <div class="theme-bg-shapes-left"></div>
	    <div class="container">
		    <h3 class="mb-2 text-white mb-3">Fancy a demo?</h3>
		    <div class="section-intro text-white mb-3 single-col-max mx-auto">Contact our team to organize together a fusilli.io hands-on demonstration especially tailored to your precise needs.</div>
		    <div class="pt-3 text-center">
			    <a class="btn btn-light" href="https://fusilli.io/one-to-one-demo-request.html">Request a demo now<i class="fas fa-arrow-alt-circle-right ml-2"></i></a>
		    </div>
	    </div>
    </section>

               
    
    <footer class="footer">

	    <div class="footer-bottom text-center py-5">
		    
            
	        
	    </div>
	    
    </footer>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/plugins/popper.min.js"></script>
    <script src="assets/plugins/bootstrap/js/bootstrap.min.js"></script>  

<!-- Start: Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-179633743-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-179633743-1');
</script>

<!-- End: Global site tag (gtag.js) - Google Analytics  -->

	
</body>
</html> 

